/* @group Links */
a,a:link {color:#B8BDD3}
a:visited {color: #000;}
a:hover{color: #333;}
/* @end */

/* @group Headings */
h1,.componentheading {color:#C3C8DB} 
h2,.contentheading {color: #C3C8DB}
h3,.moduletable h3 {color:#C3C8DB}
h4 {color: #93353f} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px;}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px;}
/* @end */
 

#nav a.mainlevel_active {border-bottom: 4px solid #B8BDD3}

#nav ul li a,
#nav ul li span.mainlevel,
#nav ul li span.mainlevel_active 
{border-bottom: 4px solid #B8BDD3} 


#nav a#active_menu,#nav ul li a:hover {border-bottom: 4px solid #E2E5EE}

#nav li ul {border-bottom: 4px solid #E2E5EE}


